/*09.07.2014*/
.message_mandatory_field, .message_mandatory_field_error {
	display:inline;
	float:right;
	margin-left:0.8em;
	padding:0.3em;
	padding-top:0.2em;
	padding-bottom:0.2em;
	color:#FFF;
	background-color: #DADADA;
	font-size: 8px;
	border-radius: 4px;
}
.message_mandatory_field:hover{
	color: #FFF;
	background-color: #C00;		
	
}
.message_mandatory_field_success {
	display:inline;
	width:20px;
	float:right;
	margin-left:0.8em;
	color:#FFF;
	background-color: #DADADA;
	border-radius: 4px;
	background-image: url(../images/helpdesk/helpdesk_closed_small.png);
	background-size:100% auto;
}
/**/
#kontakt_modul {
	font-size: 12px;
	color: #000000;
	height: auto;
	width: auto;
	padding: 0px;
	line-height: 1.4em;
}
#kontakt_modul_content{
	margin-left:0px;
}

